Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcPatternDel

## Name

FcPatternDel -- Delete a property from a pattern

## Synopsis

    #include <fontconfig.h>

``FcBool FcPatternDel`(FcPattern *p, const char *object);`

## Description

Deletes all values associated with the property `object', returning whether the property existed or not.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcPatternBuild | Up | FcPatternPrint